[Bug 481448] Re: VLC lacks build-dep on libupnp3-dev

Benjamin Drung benjamin.drung at gmail.com
Sat Dec 19 16:56:06 GMT 2009

Fixed in lucid since version 1.0.3-1ubuntu1.

** Changed in: vlc (Ubuntu)
       Status: New => Fix Released

** Changed in: vlc (Ubuntu)
     Assignee: Ubuntu Sponsors for universe (ubuntu-universe-sponsors) => (unassigned)

VLC lacks build-dep on libupnp3-dev
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a bug assignee.

More information about the Ubuntu-universe-sponsors mailing list